﻿
div.right {
    float: left;
}

div.left {
    float: left;
}

.alert-text {
    color: #ff0000;
}

input.validation-cc-fields, select.validation-cc-fields {
    width: 95%;
    float: left;
}

#ddlYears {
    width: 87%;
}

.total-price-container {
    width: 30%;
    float: right;
}

.m-credit-card-images {
    padding: 0px;
    float: right;
}

.checkout table tr th, .checkout table tr td {
    font-size: 12px;
    color: #4d4d4d;
}

#btnVatValidationSubmit.button {
    margin: 0px;
}

#billingDetailsPnl table {
    width: 100%;
}

#popuptac {

}

.popuptac-bg {
      position: fixed;
  height: 100%;
  width: 100%;
  background: black;
  background: rgba(0, 0, 0, 0.45);
  z-index: 98;
  display: none;
  top: 0;
  left: 0;
}
#tac_cb { margin-top: 8px;}
#billingDetailsPnl input[type=text]{
    width: 93%;
    display: inline;
}
#billingDetailsPnl span.error[style*="inline"] {
    width: 93%;
    padding: 2px;
    display: block !important;
}

#pnlShoppingCartConfigurationMode {
    padding-bottom: 1.3rem;
    padding-top: 2.3rem;
}
#lblShoppingCartConfigurationMode {
    padding: 10px;
    border: 3px solid red;
    border-radius: 10px;
    text-align: center;
}